<?php
switch ($video_course_value->video_management_status) {
    case 1:
        ?>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'inactive')" >
            <i class="fa fa-user-times" title="Inactive"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'archive')" >
            <i class="fa fa-archive" title="Archive"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'pending')" >
            <i class="fa fa-refresh fa-spin" title="Pending"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'draft')" >
            <i class="fa fa-dropbox" title="Draft"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'delete')" >
            <i class="fa fa-trash-o" title="Delete"></i>
        </a>
        <?php
        break;
    case 6:
        ?>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'active')" >
            <i class="fa fa-user-plus" title="Acitve"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'archive')" >
            <i class="fa fa-archive" title="Archive"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'pending')" >
            <i class="fa fa-refresh fa-spin" title="Pending"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'draft')" >
            <i class="fa fa-dropbox" title="Draft"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'delete')" >
            <i class="fa fa-trash-o" title="Delete"></i>
        </a> 
        <?php
        break;
    case 2:
        ?>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'active')" >
            <i class="fa fa-user-plus" title="Acitve"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'delete')" >
            <i class="fa fa-trash-o" title="Delete"></i>
        </a>
        <?php
        break;
    case 3:
        ?>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'approved')" >
            <i class="glyphicon glyphicon-ok" title="Approved"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'draft')" >
            <i class="fa fa-dropbox" title="Draft"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'delete')" >
            <i class="fa fa-trash-o" title="Delete"></i>
        </a>
        <?php
        break;
    case 4:
        ?>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'active')" >
            <i class="fa fa-user-plus" title="Acitve"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'archive')" >
            <i class="fa fa-archive" title="Archive"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'pending')" >
            <i class="fa fa-refresh fa-spin" title="Pending"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'draft')" >
            <i class="fa fa-dropbox" title="Draft"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'delete')" >
            <i class="fa fa-trash-o" title="Delete"></i>
        </a> 
        <?php
        break;
    case 5:
        ?>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'active')" >
            <i class="fa fa-user-plus" title="Acitve"></i>
        </a>
        <a href="javascript:void(0)"
           onclick="changeVideoCourseStatus('<?php echo base_url() . 'change-video-course-status'; ?>', '<?php echo $video_course_value->video_management_id; ?>', 'delete')" >
            <i class="fa fa-trash-o" title="Delete"></i>
        </a>
        <?php
        break;
}
?>

<a href="<?php echo base_url() ?>edit-video-course/<?php echo $video_course_value->url; ?>">
    <i class="fa fa-edit" title="Edit"></i>
</a>

<a target="_blank" href="<?php echo base_url() . $video_course_value->url ?>">
    <i class="fa fa-th" title="Course Details"></i>
</a>